
/*****************************************
* STORED stp_ODETTE_delete
*
* Elimina una riga etichetta odette
*
* Steamware, S.E.L.
* mod: 2011.05.10
*
****************************************/
create PROCEDURE stp_ODETTE_delete
(
	@Original_CampoUDC NVARCHAR(50)
)
AS

DELETE
FROM	Odette 
WHERE	CampoUDC = @Original_CampoUDC

RETURN
